[import file="{{site_header|default(@theme/widgets/header-podcast.html)}}" color="{{site_header_color|default(#1A171B)}}"][/import]


<section id="main-section" class="podcast-content-container">
  <div class="position-relative">
    [import file="{{DIRPATH}}cover" share_btn="d-none" posts="{{post.featuredPodcasts}}" /]
  </div>
<h1 class="m-5" >Les séries</h1>
<a href="#" class="m-5 pt-2 btn-see-more-black float-right" >Tout voir</a>
[import file="{{DIRPATH}}highlighted_podcasts" posts="{{post.featuredPodcasts}}" /]
<h1 class="m-5 white-title" >docusonores</h1>
<a href="#" class="mx-5 mt-5 pt-2 btn-see-more-white" >Tout voir</a>
<div class="position-relative">
  [import file="{{DIRPATH}}cover" share_btn="d-none" posts="{{post.featuredPodcasts}}" /]
</div>
[import file="{{DIRPATH}}last-episodes" posts="{{post.featuredPodcasts}}" /]
[import file="{{DIRPATH}}a_propos"/]



</section>
<div class="player w-100">
	  <div id="seek-bar">
        <div id="fill"></div>
        <div id="handle"></div>
    </div>
	<i id="prev" class="fas fa-step-backward"></i>
	<i class="fas fa-backward"></i>
	<i id="play" class="fas fa-play"></i>
	<i id="forward" class="fas fa-forward"></i>
	<i id="next" class="fas fa-step-forward"></i>
  <div class="player-options">
  <i class="duration mx-1" id="current-time"></i><i class="yellow-seperator">|</i><i class="duration mx-1" id="duration-time"> </i>
  <i class="fas fa-volume-up mx-2" style="font-size: 1.5rem">
    
  </i>
      <div class="volume-slider-con d-none">
      <div class="volume-slider"></div>
      </div>
  <i class="fas fa-closed-captioning mx-2" style="font-size: 1.5rem"></i>
  <i class="fas fa-download mx-2" style="font-size: 1.5rem"></i>
  <img src="/wp-content/themes/inkyfada/assets/img/icons/menu_sound.png" class="player-icon"></i>
	</div>
</div>



[import file="{{site_footer|default(@theme/widgets/footer-default.html)}}" color="{{footer-color|default()}}" container_class="site-footer bg-gray-900"][/import]
